.sidebar--first::before {
  content: '';
  top: 0;
  right: 100%;
  background-color: inherit;
  display: block;
  position: absolute;
  left: -100vw;
  bottom: 0;
}
.sidebar--first > aside {
  max-width: 229px;
}
.sidebar--first > aside > .region,
.sidebar--first > aside > .region > .block,
.sidebar--first > aside > .region > .block > *,
.sidebar--first > aside > .region > .block > * > *,
.sidebar--first > aside > .region > .block > * > fieldset > div {
  max-width: inherit;
}
